# Translation of Themes - Hello Elementor in Portuguese (Brazil)
# This file is distributed under the same license as the Themes - Hello Elementor package.
msgid ""
msgstr ""
"PO-Revision-Date: 2021-08-20 16:06:56+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: GlotPress/3.0.0-alpha.2\n"
"Language: pt_BR\n"
"Project-Id-Version: Themes - Hello Elementor\n"

#. Description of the theme
msgid "A plain-vanilla & lightweight theme for Elementor page builder"
msgstr "Um tema simples e leve para o construtor de páginas Elementor"

#. Theme Name of the theme
msgid "Hello Elementor"
msgstr "Hello Elementor"

#: includes/settings/settings-footer.php:506
msgid "Create Footer"
msgstr "Criar Rodapé"

#. translators: %d: Breakpoint number.
#: includes/settings/settings-header.php:431
msgid "Tablet (< %dpx)"
msgstr "Tablet (< %dpx)"

#. translators: %d: Breakpoint number.
#: includes/settings/settings-header.php:429
msgid "Mobile (< %dpx)"
msgstr "Mobile (< %dpx)"

#: includes/settings/settings-header.php:525
msgid "Create Header"
msgstr "Criar Cabeçalho"

#: includes/settings/settings-header.php:412
msgid "Horizontal"
msgstr "Horizontal"

#: includes/settings/settings-footer.php:433
msgid "All rights reserved"
msgstr "Todos os direitos reservados"

#: includes/settings/settings-footer.php:488
msgid "Create a custom footer with multiple options"
msgstr "Criar um rodapé personalizado com múltiplas opções"

#: includes/settings/settings-header.php:432
msgid "None"
msgstr "Nenhum"

#: includes/settings/settings-header.php:424
msgid "Breakpoint"
msgstr "Breakpoint"

#: includes/settings/settings-header.php:458
msgid "Toggle Color"
msgstr "Alternar cor"

#: includes/settings/settings-header.php:523
msgid "Create a custom header with the new Theme Builder"
msgstr "Crie um cabeçalho personalizado com o novo Criador de Temas"

#: includes/settings/settings-header.php:507
msgid "Create a custom header with multiple options"
msgstr "Crie um cabeçalho personalizado com múltiplas opções"

#: includes/settings/settings-footer.php:391
#: includes/settings/settings-header.php:444
msgid "Color"
msgstr "Cor"

#: functions.php:37 includes/settings/settings-footer.php:21
#: includes/settings/settings-footer.php:42
msgid "Footer"
msgstr "Rodapé"

#: functions.php:36 includes/settings/settings-header.php:23
#: includes/settings/settings-header.php:43
msgid "Header"
msgstr "Cabeçalho"

#: includes/settings/settings-footer.php:53
#: includes/settings/settings-footer.php:65
#: includes/settings/settings-footer.php:77
#: includes/settings/settings-footer.php:89
#: includes/settings/settings-header.php:54
#: includes/settings/settings-header.php:65
#: includes/settings/settings-header.php:76
msgid "Hide"
msgstr "Esconder"

#: includes/settings/settings-footer.php:62
#: includes/settings/settings-footer.php:295
#: includes/settings/settings-header.php:62
#: includes/settings/settings-header.php:298
msgid "Tagline"
msgstr "Slogan"

#: includes/settings/settings-footer.php:52
#: includes/settings/settings-footer.php:64
#: includes/settings/settings-footer.php:76
#: includes/settings/settings-footer.php:88
#: includes/settings/settings-header.php:53
#: includes/settings/settings-header.php:64
#: includes/settings/settings-header.php:75
msgid "Show"
msgstr "Mostrar"

#: includes/settings/settings-footer.php:50
#: includes/settings/settings-footer.php:195
#: includes/settings/settings-header.php:51
#: includes/settings/settings-header.php:191
msgid "Site Logo"
msgstr "Logo do site"

#: includes/customizer/elementor-upsell.php:84
msgid "Start Here"
msgstr "Inicie aqui"

#: includes/elementor-functions.php:207
msgid "Hello Theme Header & Footer"
msgstr "Hello Theme - Cabeçalho e Rodapé"

#: includes/customizer/elementor-upsell.php:73
#: includes/customizer/elementor-upsell.php:76
msgid "Update Elementor"
msgstr "Atualizar o Elementor"

#: includes/customizer/elementor-upsell.php:81
msgid "Set Your Header &amp; Footer"
msgstr "Definir seu cabeçalho e rodapé"

#: includes/customizer-functions.php:19
msgid "Header &amp; Footer"
msgstr "Cabeçalho e rodapé"

#: includes/customizer/elementor-upsell.php:60
msgid "Install &amp; Activate"
msgstr "Instalar e ativar"

#: includes/settings/settings-footer.php:266
#: includes/settings/settings-footer.php:320
#: includes/settings/settings-footer.php:403
#: includes/settings/settings-footer.php:455
#: includes/settings/settings-header.php:269
#: includes/settings/settings-header.php:330
#: includes/settings/settings-header.php:473
msgid "Typography"
msgstr "Tipografia"

#: includes/settings/settings-footer.php:250
#: includes/settings/settings-footer.php:305
#: includes/settings/settings-footer.php:440
#: includes/settings/settings-header.php:253
#: includes/settings/settings-header.php:315
msgid "Text Color"
msgstr "Cor do texto"

#: includes/settings/settings-footer.php:352
#: includes/settings/settings-header.php:369
msgid "— Select a Menu —"
msgstr "— Selecione um menu —"

#: includes/settings/settings-footer.php:362
#: includes/settings/settings-header.php:379
msgid "There are no menus in your site."
msgstr "Não existem menus no seu site."

#: includes/settings/settings-footer.php:504
msgid "Create a custom footer with the new Theme Builder"
msgstr "Crie um rodapé personalizado com o novo Criador de Temas"

#: includes/settings/settings-footer.php:490
#: includes/settings/settings-header.php:509
msgid "Go Pro"
msgstr "Tornar-se Pro"

#: includes/settings/settings-footer.php:113
#: includes/settings/settings-header.php:99
msgid "Width"
msgstr "Largura"

#: includes/settings/settings-footer.php:102
#: includes/settings/settings-header.php:88
msgid "Centered"
msgstr "Centralizado"

#: includes/settings/settings-footer.php:101
#: includes/settings/settings-header.php:87
msgid "Inverted"
msgstr "Invertido"

#: includes/settings/settings-footer.php:100
#: includes/settings/settings-header.php:86
msgid "Default"
msgstr "Padrão"

#: includes/settings/settings-footer.php:98
#: includes/settings/settings-header.php:84
msgid "Layout"
msgstr "Layout"

#: includes/settings/settings-footer.php:115
#: includes/settings/settings-header.php:101
msgid "Boxed"
msgstr "Encaixotado"

#: includes/settings/settings-footer.php:116
#: includes/settings/settings-header.php:102
msgid "Full Width"
msgstr "Largura total"

#: includes/settings/settings-footer.php:127
#: includes/settings/settings-header.php:113
msgid "Content Width"
msgstr "Largura do Conteúdo"

#: includes/settings/settings-footer.php:74
#: includes/settings/settings-footer.php:343
#: includes/settings/settings-footer.php:371
#: includes/settings/settings-header.php:73
#: includes/settings/settings-header.php:353
#: includes/settings/settings-header.php:388
msgid "Menu"
msgstr "Menu"

#: includes/settings/settings-footer.php:86
#: includes/settings/settings-footer.php:415
msgid "Copyright"
msgstr "Copyright"

#: includes/settings/settings-footer.php:210
#: includes/settings/settings-header.php:213
msgid "Title"
msgstr "Título"

#: includes/settings/settings-footer.php:209
#: includes/settings/settings-header.php:212
msgid "Logo"
msgstr "Logo"

#: includes/settings/settings-footer.php:205
#: includes/settings/settings-header.php:208
msgid "Type"
msgstr "Tipo"

#: includes/settings/settings-footer.php:220
#: includes/settings/settings-header.php:223
msgid "Logo Width"
msgstr "Largura do logo"

#: includes/settings/settings-footer.php:183
#: includes/settings/settings-header.php:179
msgid "Background"
msgstr "Plano de fundo"

#: includes/settings/settings-footer.php:155
#: includes/settings/settings-header.php:141
msgid "Gap"
msgstr "Espaço"

#: includes/admin-functions.php:136
msgid "Get Elementor"
msgstr "Obter o Elementor"

#: includes/settings/settings-header.php:408
msgid "Menu Layout"
msgstr "Layout do menu"

#: includes/settings/settings-header.php:413
msgid "Dropdown"
msgstr "Lista suspensa"

#: includes/settings/settings-footer.php:505
#: includes/settings/settings-header.php:524
msgid "With the new Theme Builder you can jump directly into each part of your site"
msgstr "Com o novo Criador de Temas você pode ir diretamente para cada parte do seu site"

#: includes/admin-functions.php:47
msgid "Hello theme is a lightweight starter theme. We recommend you use it together with Elementor Page Builder plugin, they work perfectly together!"
msgstr "O tema Hello é um tema inicial leve. Recomendamos que você o use junto com o plugin Elementor Page Builder, eles funcionam perfeitamente juntos!"

#: includes/admin-functions.php:140
msgid "Thanks for installing Hello Theme!"
msgstr "Agradecemos por instalar o tema Hello!"

#: includes/admin-functions.php:49 includes/customizer/elementor-upsell.php:48
msgid "Install Elementor"
msgstr "Instalar o Elementor"

#: includes/admin-functions.php:40 includes/customizer/elementor-upsell.php:65
#: includes/customizer/elementor-upsell.php:68
msgid "Activate Elementor"
msgstr "Ativar o Elementor"

#: includes/admin-functions.php:142
msgid "Learn more about Elementor"
msgstr "Saiba mais sobre o Elementor"

#: includes/admin-functions.php:38
msgid "Hello theme is a lightweight starter theme designed to work perfectly with Elementor Page Builder plugin."
msgstr "O tema Hello é um tema inicial leve projetado para funcionar perfeitamente com o plugin construtor de páginas Elementor."

#: comments.php:67
msgid "Comments are closed."
msgstr "Os comentários estão desabilitados."

#. translators: 1: number of comments
#: comments.php:31
msgctxt "comments title"
msgid "%1$s Response"
msgid_plural "%1$s Responses"
msgstr[0] "%1$s resposta"
msgstr[1] "%1$s respostas"

#: comments.php:27
msgctxt "comments title"
msgid "One Response"
msgstr "Uma resposta"

#. Translators: HTML arrow
#: template-parts/archive.php:48 template-parts/search.php:46
msgid "newer %s"
msgstr "mais recentes %s"

#. Translators: HTML arrow
#: template-parts/archive.php:46 template-parts/search.php:44
msgid "%s older"
msgstr "%s mais antigos"

#: template-parts/search.php:32
msgid "It seems we can't find what you're looking for."
msgstr "Parece que não conseguimos encontrar o que você está procurando."

#: template-parts/search.php:16
msgid "Search results for: "
msgstr "Resultados de pesquisa por: "

#: template-parts/dynamic-footer.php:33 template-parts/dynamic-header.php:36
#: template-parts/header.php:28
msgid "Home"
msgstr "Início"

#: template-parts/single.php:26
msgid "Tagged "
msgstr "Com a tag "

#: template-parts/404.php:19
msgid "It looks like nothing was found at this location."
msgstr "Parece que nada foi encontrado aqui."

#: template-parts/404.php:15
msgid "The page can&rsquo;t be found."
msgstr "A página não foi encontrada."

#. Author URI of the theme
msgid "https://elementor.com/?utm_source=wp-themes&utm_campaign=author-uri&utm_medium=wp-dash"
msgstr "https://elementor.com/?utm_source=wp-themes&utm_campaign=author-uri&utm_medium=wp-dash"

#. Theme URI of the theme
msgid "https://elementor.com/hello-theme/?utm_source=wp-themes&utm_campaign=theme-uri&utm_medium=wp-dash"
msgstr "https://elementor.com/hello-theme/?utm_source=wp-themes&utm_campaign=theme-uri&utm_medium=wp-dash"

#. Author of the theme
msgid "Elementor Team"
msgstr "Equipe Elementor "